Bug 39489 - user alon: change of gpg key
Summary: user alon: change of gpg key
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-23 04:50 UTC by Alon Levy
Modified: 2011-09-10 06:19 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
public gpg key for Alon Levy <alonlevy1@gmail.com> created 23rd July 2011 (1.67 KB, text/plain)
2011-07-23 04:50 UTC, Alon Levy
Details

Description Alon Levy 2011-07-23 04:50:22 UTC
Created attachment 49445 [details]
public gpg key for Alon Levy <alonlevy1@gmail.com> created 23rd July 2011

Lost passphrase for old key. Attached is the new public key. The old one has not been used to sign any released component, or any email, so no harm done I hope.
Comment 1 Alon Levy 2011-07-23 04:59:28 UTC
the pgp file is also present in the home directory of user alon on annarchy:

alon@annarchy.freedesktop.org:~/lon_levy_2011_07_23_public_gpg_key.txt
Comment 2 Alon Levy 2011-07-23 04:59:36 UTC
the pgp file is also present in the home directory of user alon on annarchy:

alon@annarchy.freedesktop.org:~/alon_levy_2011_07_23_public_gpg_key.txt
Comment 3 Tollef Fog Heen 2011-09-10 06:19:39 UTC
I've updated the fingerprint now, sorry for the delay.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.